#fullbg{text-align:center; background:#fdfcf9 url(../images/full_bg.jpg) repeat-x left top}
#boja{background:transparent url(../images/bojabg.jpg) repeat-x left bottom; padding-bottom:10px}

#main_content{margin:0 auto; text-align:center; width:100%;min-height:500px; margin-top:10px}

#main_body{height:100% !Important; height:1%; text-align:left; overflow:hidden; margin-top:0px; float:left}
#mods_holder_l{height:100% !Important; height:1%; text-align:left; overflow:hidden; margin-top:10px; border-left:1px solid #D8CFC0; float:right}

#right_mods{text-align:left; overflow:hidden; float:right}
#left_mods{text-align:left; overflow:hidden; float:right}

#advert2{text-align:left; overflow:hidden; float:right}

#modsin{padding:0px 0px 0px 0px; min-height:500px; height:auto !important; height:500px}
.inside_r{padding:5px 10px; background:#f2eee7; border:1px solid #ded5c5; overflow:hidden}
.inside_l{padding:0 15px}
.inside_advert2{padding:0 0 0 15px; margin:0}
.inside_mainb{margin-right:6px; overflow:hidden}
/*end*/
#centar, #centarmain{text-align:left; margin:0 auto}
#wrap{width:100%; margin:0 auto; text-align:left; height:100% !Important; height:1%}
#insidewrap{height:100% !Important; height:1%}
#wrapblank{width:100%; margin:0 auto; text-align:left; height:100% !Important; height:1%}
#insidewrapblank{height:100% !Important; height:1%}
#newsflash, 
#newsflash2, 
#bottom{margin:0 auto; text-align:left; overflow:hidden; margin:0 0 10px 0px}

#rssfeed{height:56px; width:58px; position:absolute; top:-6px; right:4px; background:url(../images/rssfeed.gif) no-repeat left top; z-index:100000}
#rssfeed a{display:block; height:56px; width:58px}
#tool{height:25px; width:140px; position:absolute; right:0px; top:2px}
.tool1{display:block; float:left; width:70px; height:25px; text-indent:-7500px; background:url(../images/toolsbg.gif) no-repeat left top}
.login1{display:block; float:right; width:69px; height:25px; text-indent:-7500px; background:url(../images/loginbg.gif) no-repeat left top}
.tool2{display:block; float:left; width:70px; height:25px; text-indent:-7500px; background:url(../images/toolsbg.gif) no-repeat left bottom}
.login2{display:block; float:right; width:69px; height:25px; text-indent:-7500px; background:url(../images/loginbg.gif) no-repeat left bottom}
#sitetools{width:300px; text-align:right; position:absolute; top:130px; right:0px; height:24px; line-height:24px}
#loginbox{width:580px; height:24px; position:absolute; top:129px; right:0px; z-index:100000}

#loginbox .inputbox{width:130px; margin:0; height:15px; margin-top:2px}
#loginbox form, 
#loginbox label{margin:0; padding:0}
#loginbox .button{margin-top:-10px; height:18px; padding:0 3px; font-size:12px; text-transform:uppercase}

#header{background:url(../imadges/heade.rbg.gif) repeat-x left top; text-align:left; height:155px; overflow:hidden}
#hl{text-align:left; height:178px; background:url(../images/wr.apbg.gif) repeat-y left top}
#hr{text-align:left; height:178px; background:url(../images/inswr.bg.gif) repeat-y right top}
#logo_holder{height:155px; text-align:left; width:100%; position:relative; background:url(../images/logobg.gif) no-repeat right top}
#tags h1 a{text-indent:-7500px; display:block; width:300px; text-decoration:none}
#tags{width:30%; float:left; overflow:hidden; margin-top:10px}
#tags .moduletable{height:70px; overflow:hidden}
#banw{width:69%; float:right; height:73px}
#banner{height:60px; float:left; margin-top:35px; overflow:hidden}
#searchbox{float:right; width:187px; height:31px; margin-top:45px}
#searchbox .inputbox{margin-left:45px; margin-top:3px; background:none; border:0px; width:150px; color:#635C53}
.search{background:url(../images/searchng.png) no-repeat left top; height:31px}

#srch{height:73px; width:100%}

#topusers{margin:0 auto; text-align:center; padding:0 1px; height:100%; overflow:hidden; clear:both}
#user1, #user2{float:left; text-align:left}
.userstop{margin:0; padding:2px; overflow:hidden}

#pathway{width:auto; height:25px; font-size:12px; text-align:left; line-height:25px; padding-left:10px; margin:10px 0; background:url(../images/h3.jpg) repeat-x left top}

#bottomusers{margin:0 auto; text-align:center; padding:0 10px; height:100%; overflow:hidden; clear:both}
#user4, #user5, #user6{float:left; text-align:left; overflow:hidden}
.usersbottom{margin:0; padding:0 5px; overflow:hidden}

#footer{clear:both; text-align:center; overflow:hidden; margin:0 auto; background:transparent url(../images/footerbg.jpg) repeat-x left top}
#fl{text-align:center; margin:0 auto; width:100%; overflow:hidden}
#fr{text-align:center; margin:0 auto; width:100%; padding-top:10px; overflow:hidden}
#copholder{height:130px; background:#2D2A23 url(../images/copybg.jpg) repeat-x left top; border-top:1px solid #181612}
#youjoomla{clear:both; text-align:left; margin:0 auto; margin-top:20px; border-top:5px solid #232019}
#footmod{clear:both; width:35%; text-align:right; padding:15px 0; float:right}
.copyright{width:65%; float:left; text-align:left; font-size:10px; padding:15px 0}
#navigacija li img{position:absolute; left:1px; top:15px}
#navigacija li li img{position:absolute; left:1px; top:8px}
#navigacija_d li img{position:relative; left:0px; top:4px; border:0}
.input{border:0}

.bigadvert{text-align:center; float:left; border:1px solid #c1b297; background:#DED5C5; color:#958569; overflow:hidden; margin:3px; text-transform:uppercase}
.bigadvert a:link, 
.bigadvert a, 
.bigadvert a:visited{color:#958569; display:block}
.bigadvert a:hover{color:#F2EEE7; display:block; background:#3A362D}
#preload{ position:absolute;  overflow:hidden;  left:-9999px;  top:-9999px;  height:1px;  width:1px}
